<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll062074e0-4c15-c488-c7e9-a92d040a981d" lang="EL" law-enforce-date=""><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><metadata><user>ekallenou</user><type>amend</type><location>approval</location><comment/></metadata><form><legis-type>Διαδικαστικός Κανονισμός</legis-type><legis-num id="ln7744d50c-e18b-2eed-b3bc-72b000052560" current="yes">6/2004</legis-num><official-title id="otb96cad00-2548-6474-b3a3-312c7cea6d20" current="yes">Ο ΠΕΡΙ ΑΝΩΤΑΤΟΥ ΔΙΚΑΣΤΗΡΙΟΥ (ΔΙΚΑΙΟΔΟΣΙΑ ΕΚΔΟΣΗΣ ΕΝΤΑΛΜΑΤΩΝ ΤΗΣ ΦΥΣΕΩΣ HABEAS CORPUS, MANDAMUS, PROHIBITION, QUO WARRANTO KAI CERTIORARI) ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ TOY 2004</official-title><short-title id="st3cb48636-e222-28cc-5188-b147e026ea82" current="yes">O Περί Ανωτάτου Δικαστηρίου (Δικαιοδοσία Έκδοσης Ενταλμάτων της φύσεως Habeas Corpus, Mandamus, Prohibition, Quo Warranto και Certiorari) (Αρ. 1) Διαδικαστικός Κανονισμός του 2004</short-title><amending-instruments><instrument id="ai066455df-b3fb-4a93-83a8-02556d9d25ab" enforced-date="2008-01-01" category="ΤΡΟΠ">47/2007</instrument><instrument id="ai8c90b496-eeb4-4244-a31f-e55205a9e424" enforced-date="2008-02-08" category="ΤΡΟΠ">ΔΙΟΡΘ. Παρ. ΙΙ, Μέρος Ι, Αρ. 4075, 08.02.2008</instrument><instrument id="ai1ce58192-956b-4ca3-9c87-185ea815743b" enforced-date="2017-10-24" category="ΤΡΟΠ">16/2017</instrument></amending-instruments></form><legis-body><preamble id="prbc26aeb0-9320-b75d-742d-d2b427b717b4" current="yes">&lt;p&gt;Ασκώντας τις εξουσίες που του παρέχονται από το Άρθρο 163 του Συντάγματος και το άρθρο 17 του περί Απονομής της Δικαιοσύνης (Ποικίλες Διατάξεις) Νόμου του 1964, το Ανώτατο Δικαστήριο εκδίδει τον ακόλουθο Διαδικαστικό Κανονισμό.&lt;/p&gt;</preamble><section id="sc9e960d46-9283-17c0-435c-89ba0e1d6666" current="yes"><enum id="en94c33575-5404-2d94-c749-472d2ec35789" current="yes">1</enum><header id="hr5acc123b-c48d-d522-3208-68e7a652544b" current="yes"/><text id="txe23daa50-b5b0-9cdd-a9a9-57aa81ac8130" current="yes">&lt;p style="text-align: justify;"&gt;1. Ο παρών Διαδικαστικός Κανονισμός θα αναφέρεται ως ο περί Ανωτάτου Δικαστηρίου (Δικαιοδοσία Έκδοσης Ενταλμάτων της φύσεως Habeas Corpus, Mandamus, Prohibition, Quo Warranto και Certiorari) (Αρ. 1) Διαδικαστικός Κανονισμός του 2004.&lt;/p&gt;</text></section><section id="scca30428c-658c-1b0e-e864-956d8b8b00c3" current="yes"><enum id="en547bb43e-1be0-8187-a25b-1ac2102a0915" current="yes">2</enum><header id="hr5a52199e-b05c-4e13-6ca1-ed1d22307108" current="yes"/><text id="txccd4de4a-00c6-8082-0b94-ea8b0e14dd16" current="yes">&lt;p style="text-align: justify;"&gt;2. Εκτός εάν το Δικαστήριο διατάξει διαφορετικά τα δικηγορικά έξοδα τα οποία θα επιτρέπονται σε σχέση με οποιαδήποτε διαδικασία θα καθορίζονται με βάση την κλίμακα η οποία προβλέπεται στο Παράρτημα Α των παρόντων Κανονισμών.&lt;/p&gt;</text></section><section id="sc1032d250-1c9e-3257-761a-3b416622abd6" current="yes"><enum id="enc6aaed3a-566d-0e7b-b37d-29d623a664c7" current="yes">3</enum><header id="hr7abb22a4-8b44-15a5-1023-33aee7116321" current="yes"/><text id="tx5aedd273-9a94-7115-7901-1678a652d145" current="yes">&lt;p style="text-align: justify;"&gt;3. Ο παρών Διαδικαστικός Κανονισμός τίθεται σε ισχύ την 1η Ιανουαρίου 2005. Η δικηγορική αμοιβή για εργασία η οποία έγινε πριν την 1η Ιανουαρίου 2005 θα καθορίζεται σύμφωνα με τον προϊσχύσαντα Διαδικαστικό Κανονισμό.&lt;/p&gt;</text></section><appendix id="apd8244262-5323-5b99-84ad-e84465959db6" current="yes"><enum id="enada55b37-3757-4079-4630-d6a66210e738" current="yes">ΠΑΡΑΡΤΗΜΑ A'</enum><text id="tx77928fb7-0567-b287-8501-b69e4590c427" current="yes" instrument-id="ai1ce58192-956b-4ca3-9c87-185ea815743b" amended-id="tx866da0b8-63d6-2cbe-689d-6c3648e21e23" instrument-type="substitution" enforced-date="2017-10-24" dirty="yes">&lt;p style="text-align: center;"&gt;&lt;strong&gt;ΠΑΡΑΡΤΗΜΑ "Α"&lt;/strong&gt;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&lt;strong&gt;ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ&lt;/strong&gt;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td style="text-align: center;"&gt;€&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;1.&lt;/td&gt;
&lt;td&gt;Οδηγίες για έγερση προνομιακών ενταλμάτων ή καταχώριση ένστασης&lt;/td&gt;
&lt;td&gt;128-213&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;2.&lt;/td&gt;
&lt;td&gt;Σύνταξη προνομιακών ενταλμάτων/ ένσταση περιλαμβανομένης της ενόρκου δηλώσεως&lt;/td&gt;
&lt;td&gt;170-258&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;3.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου σε προνομιακά εντάλματα:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;128-170&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;170-213&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;4.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αίτησης μονομερούς ή διά κλήσεως&lt;/td&gt;
&lt;td&gt;65-85&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;5.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση σε μονομερή αίτηση&lt;/td&gt;
&lt;td&gt;85-128&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;6.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση αίτησης διά κλήσεως&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α)&#160;όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;85-128&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;128-170&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;7.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον Δικαστηρίου για οδηγίες σε μονομερή αίτηση ή αίτηση διά κλήσεως (θα επιτρέπονται έξοδα μόνο για μια εμφάνιση για οδηγίες)&lt;/td&gt;
&lt;td&gt;43-85&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;8.&lt;/td&gt;
&lt;td&gt;Σύνταξη ένορκης δήλωσης και/ή συμπληρωματικών ενόρκων δηλώσεων&lt;/td&gt;
&lt;td&gt;43-65&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;9.&lt;/td&gt;
&lt;td&gt;Προετοιμασία για ακρόαση προνομιακού εντάλματος (επιτρέπονται δικηγορικά δικαιώματα μόνο για μια προετοιμασία)&lt;/td&gt;
&lt;td&gt;128-258&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;10.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για ακρόαση προνομιακού εντάλματος&lt;/td&gt;
&lt;td&gt;213-428&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;11.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αγόρευσης αιτητή/καθ' ου η αίτηση&lt;/td&gt;
&lt;td&gt;170-343&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;12.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση για λήψη απόφασης που επιφυλάχθηκε:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) σε προνομιακό ένταλμα&lt;/td&gt;
&lt;td&gt;85-150&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) Σε αίτηση&lt;/td&gt;
&lt;td&gt;43-108&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;13.&lt;/td&gt;
&lt;td&gt;Αναγκαίες επιστολές&lt;/td&gt;
&lt;td&gt;35-43&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;14.&lt;/td&gt;
&lt;td&gt;Ετοιμασία καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;43-65&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;15.&lt;/td&gt;
&lt;td&gt;Εμφάνιση στον Πρωτοκολλητή για ψήφιση καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;65-85&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;16.&lt;/td&gt;
&lt;td&gt;Προσέλευση ενώπιον του Πρωτοκολλητή εάν δεν προνοείται άλλως πως&lt;/td&gt;
&lt;td&gt;35-43&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text><text id="tx866da0b8-63d6-2cbe-689d-6c3648e21e23" current="no" instrument-id="ai066455df-b3fb-4a93-83a8-02556d9d25ab" amended-id="tx2c946784-5cb1-e5e9-4b19-e541bec98551" instrument-type="substitution" enforced-date="2008-01-01" dirty="yes">&lt;p style="text-align: center;"&gt;&#160;&lt;/p&gt;
&lt;p style="text-align: center;"&gt;&lt;strong&gt;ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ&lt;/strong&gt;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td style="text-align: center;"&gt;€&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;1.&lt;/td&gt;
&lt;td&gt;Οδηγίες για έγερση προνομιακών ενταλμάτων ή καταχώριση ένστασης&lt;/td&gt;
&lt;td&gt;51-85&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;2.&lt;/td&gt;
&lt;td&gt;Σύνταξη προνομιακών ενταλμάτων/ ένσταση περιλαμβανομένης της ενόρκου δηλώσεως&lt;/td&gt;
&lt;td&gt;68-103&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;3.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου σε προνομιακά εντάλματα:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;51-68&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;68-85&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;4.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αίτησης μονομερούς ή διά κλήσεως&lt;/td&gt;
&lt;td&gt;26-34&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;5.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση σε μονομερή αίτηση&lt;/td&gt;
&lt;td&gt;34-51&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;6.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση αίτησης διά κλήσεως&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α)&#160;όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;34-51&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;51-68&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;7.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον Δικαστηρίου για οδηγίες σε μονομερή αίτηση ή αίτηση διά κλήσεως (θα επιτρέπονται έξοδα μόνο για μια εμφάνιση για οδηγίες)&lt;/td&gt;
&lt;td&gt;17-34&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;8.&lt;/td&gt;
&lt;td&gt;Σύνταξη ένορκης δήλωσης και/ή συμπληρωματικών ενόρκων δηλώσεων&lt;/td&gt;
&lt;td&gt;17-28&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;9.&lt;/td&gt;
&lt;td&gt;Προετοιμασία για ακρόαση προνομιακού εντάλματος (επιτρέπονται δικηγορικά δικαιώματα μόνο για μια προετοιμασία)&lt;/td&gt;
&lt;td&gt;51-103&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;10.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για ακρόαση προνομιακού εντάλματος&lt;/td&gt;
&lt;td&gt;85-171&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;11.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αγόρευσης αιτητή/καθ' ου η αίτηση&lt;/td&gt;
&lt;td&gt;68-137&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;12.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση για λήψη απόφασης που επιφυλάχθηκε:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) Σε προνομιακό ένταλμα&lt;/td&gt;
&lt;td&gt;34-60&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) Σε αίτηση&lt;/td&gt;
&lt;td&gt;17-43&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;13.&lt;/td&gt;
&lt;td&gt;Αναγκαίες επιστολές&lt;/td&gt;
&lt;td&gt;14-17&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;14.&lt;/td&gt;
&lt;td&gt;Ετοιμασία καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;17-26&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;15.&lt;/td&gt;
&lt;td&gt;Εμφάνιση στον Πρωτοκολλητή για ψήφιση καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;26-34&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;16.&lt;/td&gt;
&lt;td&gt;Προσέλευση ενώπιον του Πρωτοκολλητή εάν δεν προνοείται άλλως πως&lt;/td&gt;
&lt;td&gt;14-17&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text><text id="tx2c946784-5cb1-e5e9-4b19-e541bec98551" current="no">&lt;p style="text-align: center;"&gt;&lt;strong&gt;ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ&lt;/strong&gt;&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;1.&lt;/td&gt;
&lt;td&gt;Οδηγίες για έγερση προνομοιακών ενταλμάτων ή καταχώριση ένστασης&lt;/td&gt;
&lt;td&gt;£30 - £50&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;2.&lt;/td&gt;
&lt;td&gt;Σύνταξη προνομοιακών ενταλμάτων/ ένσταση περιλαμβανομένης της ενόρκου δηλώσεως&lt;/td&gt;
&lt;td&gt;£40 - £60&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;3.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου σε προνομοιακά εντάλματα:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;£30 - £40&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;£40 - £50&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;4.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αίτησης μονομερούς ή διά κλήσεως&lt;/td&gt;
&lt;td&gt;£15 - £20&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;5.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση σε μονομερή αίτηση&lt;/td&gt;
&lt;td&gt;£20 - £30&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;6.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση ενώπιον του Δικαστηρίου για ακρόαση αίτησης διά κλήσεως&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α)&#160;όπου δεν υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;£20 - £30&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) όπου υπάρχει ένσταση&lt;/td&gt;
&lt;td&gt;£30 - £40&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;7.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον Δικαστηρίου για οδηγίες σε μονομερή αίτηση ή αίτηση διά κλήσεως (θα επιτρέπονται έξοδα μόνο για μια εμφάνιση για οδηγίες)&lt;/td&gt;
&lt;td&gt;£10 - £20&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;8.&lt;/td&gt;
&lt;td&gt;Σύνταξη ένορκης δήλωσης και/ή συμπληρωματικών ενόρκων δηλώσεων&lt;/td&gt;
&lt;td&gt;£10 - £15&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;9.&lt;/td&gt;
&lt;td&gt;Προετοιμασία για ακρόαση προνομοιακού εντάλματος (επιτρέπονται δικηγορικά δικαιώματα μόνο για μια προετοιμασία)&lt;/td&gt;
&lt;td&gt;£30 - £60&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;10.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για ακρόαση προνομοιακού εντάλματος&lt;/td&gt;
&lt;td&gt;£50 - £100&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;11.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αγόρευσης αιτητή/καθ' ου η αίτηση&lt;/td&gt;
&lt;td&gt;£40 - £80&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;12.&lt;/td&gt;
&lt;td colspan="2"&gt;Εμφάνιση για λήψη απόφασης που επιφυλάχθηκε:&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(α) Σε προνομιακό ένταλμα&lt;/td&gt;
&lt;td&gt;£20 - £35&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td class="indent1" colspan="2"&gt;(β) Σε αίτηση&lt;/td&gt;
&lt;td&gt;£10 - £25&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;13.&lt;/td&gt;
&lt;td&gt;Αναγκαίες επιστολές&lt;/td&gt;
&lt;td&gt;£8 - £10&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;14.&lt;/td&gt;
&lt;td&gt;Ετοιμασία καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;£10 - £15&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;15.&lt;/td&gt;
&lt;td&gt;Εμφάνιση στον Πρωτοκολλητή για ψήφιση καταλόγου εξόδων&lt;/td&gt;
&lt;td&gt;£15 - £20&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;16.&lt;/td&gt;
&lt;td&gt;Προσέλευση ενώπιον του Πρωτοκολλητή εάν δεν προνοείται άλλως πως&lt;/td&gt;
&lt;td&gt;£8 - £10&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;
&lt;p style="text-align: justify;"&gt;&lt;strong&gt;&lt;br /&gt;&lt;/strong&gt;&lt;/p&gt;</text></appendix></legis-body><footnote id="ftc984e632-35ec-e167-1287-38165f807f26" category="Έναρξη Ισχύος" current="yes" instrument-id="ai066455df-b3fb-4a93-83a8-02556d9d25ab" instrument-type="insertion" enforced-date="2008-01-01" dirty="yes"><enum id="en8c333b97-8e4b-d095-4177-e71a0a784cc0" current="yes">3 του Διαδικαστικού Κανονισμού 05.12.2007 (47/2007)</enum><header id="hr772e77c9-5b40-c943-4cb0-b38c6114298c" current="yes"/><text id="tx1a8d4168-96b8-8371-e7c3-2e97eb678920" current="yes">&lt;p style="text-align: justify;"&gt;Ο παρών Διαδικαστικός Κανονισμός [Σ.Σ.: δηλαδή ο Διαδικαστικός Κανονισμός 05.12.2007 (47/2007)] τίθεται σε ισχύ την 01.01.2008. Η δικηγορική αμοιβή για εργασία η οποία έγινε πριν την 01.01.2008 θα καθορίζεται σύμφωνα με τον προϊσχύσαντα διαδικαστικό κανονισμό μετατρέποντας το συνολικό ποσό, από Κυπριακές λίρες σε Ευρώ στη βάση της ισοτιμίας 0.585274.&lt;/p&gt;</text><reference id="apd8244262-5323-5b99-84ad-e84465959db6"/></footnote><footnote id="fta173c53e-5b82-4631-8c2e-792df2e9d58b" category="Διατάξεις Τροποποιητικών" current="yes" instrument-id="ai8c90b496-eeb4-4244-a31f-e55205a9e424" instrument-type="insertion" enforced-date="2008-02-08" dirty="yes"><enum id="en983e1947-2e86-a0ae-b4e2-73c9aeec8e22" current="yes"/><header id="hr4dce9a88-2aad-e569-ae8d-403222612133" current="yes">ΔΙΟΡΘΩΣΗ</header><text id="txe44c00d3-b8aa-a555-4621-0b2cb7b2810d" current="yes">&lt;p style="text-align: justify;"&gt;Οι Διαδικαστικοί Κανονισμοί που δημοσιεύτηκαν με αριθμούς γνωστοποίησεων 6 μέχρι 50, στο Μέρος Ι του Δεύτερου Παραρτήματος της Επίσημης Εφημερίδας της Δημοκρατίας με αριθμό 4073 και ημερομηνία 5 Δεκεμβρίου 2007, αναφορικά με Δικαστικά Τέλη (Αρ. 6-25), Δικηγορικά Δικαιώματα (Αρ. 26, 28-41, 43-45, 47, 49-50), Επιδόματα σε Διαδίκους και Μάρτυρες (Αρ. 27), Τέλη και Έξοδα (Αρ. 42), Ποσά σε Κυπριακές Λίρες (Αρ. 46, 48) διορθώνονται με τη διαγραφή από τον τίτλο τους, τόσο στην επικεφαλίδα, όσο και στην παράγραφο 1 του κειμένου τους, της, εντός παρενθέσεως λέξης «Μετατροπή» και την αντικατάστασή της με την, εντός παρενθέσεως λέξη «Αναθεώρηση».&lt;/p&gt;</text></footnote><footnote id="ft2f620466-d611-95be-04dc-9e7e345814a4" category="Διατάξεις Τροποποιητικών" current="yes" instrument-id="ai1ce58192-956b-4ca3-9c87-185ea815743b" instrument-type="insertion" enforced-date="2017-10-24" dirty="yes"><enum id="en4e0234b0-32a6-d33d-3732-3c6e06908392" current="yes">3 του Διαδικαστικού Κανονισμού 16/2017</enum><header id="hr18cab236-6d5e-3889-6a07-25e92788e974" current="yes"/><text id="tx7686a4c8-22a1-794b-3666-148bb658e164" current="yes">&lt;p style="text-align: justify;"&gt;3. Για διαδικασίες της φύσεως Habeas Corpus θα εφαρμόζονται οι πρόνοιες του περί Ανωτάτου Δικαστηρίου (Δικαιοδοσία Έκδοσης Ενταλμάτων της φύσεως Habeas Corpus, Mandamus, Prohibition, Quo Warranto και Certiorari) (Τροποποιητικός) (Αρ. 1) (Μετατροπή των Δικηγορικών Δικαιωμάτων από Κυπριακές Λίρες σε Ευρώ) Διαδικαστικός Κανονισμός του 2008 [Σ.Σ.: δηλαδή ο Διαδικαστικός Κανονισμός 47/2007].&lt;/p&gt;</text><reference id="apd8244262-5323-5b99-84ad-e84465959db6"/></footnote><footnote id="ftead40a5e-2764-66e1-92ae-712437f3a0f6" category="Έναρξη Ισχύος" current="yes" instrument-id="ai1ce58192-956b-4ca3-9c87-185ea815743b" instrument-type="insertion" enforced-date="2017-10-24" dirty="yes"><enum id="enb0a0989d-e823-5b22-d411-0980e0d22270" current="yes">4 του Διαδικαστικού Κανονισμού 16/2017</enum><header id="hr8d92bd14-3030-b2b7-6a05-0506dc129e5d" current="yes">Έναρξη Ισχύος</header><text id="tx5b73254d-1216-15d5-eeaa-53eb400bc639" current="yes">&lt;p style="text-align: justify;"&gt;Νέα ημερομηνία έναρξης της ισχύος του παρόντος Διαδικαστικού Κανονισμού [Σ.Σ.: δηλαδή του Διαδικαστικού Κανονισμού 16/2017] καθορίζεται η ημερομηνία δημοσίευσης του στην Επίσημη Εφημερίδα της Δημοκρατίας.&#160; Η δικηγορική αμοιβή για εργασία η οποία έγινε πριν από την εν λόγω ημερομηνία, θα καθορίζεται σύμφωνα με τον προϊσχύσαντα Διαδικαστικό Κανονισμό.&lt;/p&gt;</text><reference id="apd8244262-5323-5b99-84ad-e84465959db6"/></footnote></legislation>